
/*----------------------------------*/
/* NEWS */

.news-article .news-info h3 a:hover {
	text-decoration: none;
	color: #5A7E48;
}

.news-article .news-info p {
	color: #333;
	font-size: 0.85em;
	margin-bottom: 0px;
}

.date-time {
	padding-bottom: 10px;
	border-bottom: 2px solid #BED0B5;
}

.list-group-item a:hover, .cat-bg-Return.To.Work.SA a:hover { transition : all 200ms ease-out; color: white; background-color: #65934E;}

.news-article .news-date p a:hover,
.view-article .news-date p a:hover { text-decoration: none; }
.news-article .news-categories a,
.view-article .news-categories a {
	margin: 0 5px 5px 0;
	display: inline-block;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #258416;
}
.news-article .news-categories a:hover,
.view-article .news-categories a:hover { text-decoration: none; }

/* Pager */
.PagingTable tr td { padding-right: 25px; }
.mobile-pager { margin-bottom: 30px; }

/* View Article */
.view-article h1 {
	margin-bottom: 20px;
	border-bottom: 2px solid #BED0B5;
	padding-bottom: 10px;
}
.view-article .read-more a {
	margin-top: 20px;
	border-radius: 4px;
	background-color: #258416;
	border-bottom: 3px solid #336600;
	color: #fff;
	font-size: 12px;
	padding: 4px 8px;
}

@media (max-width: 767px) {
	h3 {
		font-size: 16px;
	}
}